Bug 192338 - xorg-x11-drv-magellan fails to build in mock
Summary: xorg-x11-drv-magellan fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-magellan
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-18 23:21 UTC by Michael J Knox
Modified: 2013-01-10 03:44 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-06-01 15:35:04 UTC


Attachments (Terms of Use)
mdomsch's mock buildlog (9.27 KB, text/plain)
2006-05-18 23:21 UTC, Michael J Knox
no flags Details
Patch for missing BR (1.07 KB, patch)
2006-05-19 22:11 UTC, Brian Pepple
no flags Details | Diff
Mock build log for patch (15.34 KB, text/plain)
2006-05-19 22:12 UTC, Brian Pepple
no flags Details

Description Michael J Knox 2006-05-18 23:21:42 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-18 23:21:42 UTC
Created attachment 129517 [details]
mdomsch's mock buildlog

Comment 2 Brian Pepple 2006-05-19 22:11:39 UTC
Created attachment 129640 [details]
Patch for missing BR

Comment 3 Brian Pepple 2006-05-19 22:12:23 UTC
Created attachment 129641 [details]
Mock build log for patch

Comment 4 Mike A. Harris 2006-05-23 14:39:49 UTC
Changing state to ASSIGNED.

Comment 5 Adam Jackson 2006-06-01 15:35:04 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.